Public APIOperation referenceForwarding
Forwarding
Read, change and remove forwarding; retrieve exclusive SIP credentials.
Read, change and remove forwarding; retrieve exclusive SIP credentials.
- List forwarding configurations: GET /api/v1/forwardings
- Get number forwarding: GET /api/v1/dids/1234/forwarding
- Forward to a telephone (paid): PATCH /api/v1/dids/1234/forwarding
- Forward to an existing SIP extension: PATCH /api/v1/dids/1234/forwarding
- Create/reuse extension and return credentials: PATCH /api/v1/dids/1234/forwarding
- Forward to a public IP address: PATCH /api/v1/dids/1234/forwarding
- Remove forwarding: DELETE /api/v1/dids/1234/forwarding
- Get own SIP credentials: GET /api/v1/dids/1234/sip-credentials

